Choose style:

Author Topic: Errors  (Read 890 times)

0 Members and 1 Guest are viewing this topic.

Offline Marcos Melendez

  • nOOb
  • *
  • Posts: 6
  • Karma: 1
  • New Forum User
    • View Profile
  • Peppermint version(s): 6
Errors
« on: July 05, 2015, 06:20:13 am »
Hello Peppermint team. This is my first time with being here and being with peppermint 6 and I have an issue. I just uninstalled KDE from Peppermint 6 and when I went to change desktop pager settings, it says: Error, only openbox and compiz are supported Error, you need to install obconf, ccsm of simple-ccsm. I have openbox and obconf and I don't know what to do after that.

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25659
  • Karma: 2819
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: Errors
« Reply #1 on: July 05, 2015, 07:41:10 pm »
This is a known issue and stems from our use of the xfwm4 window manager .. it's mentioned in the release notes, and is unlikely to ever get fixed.

But what is it you're trying to change .. the number of workspaces ? .. if so, that can be changed in the Peppermint Control Center
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec